{
  "Consumption": {
    "ShowMainWindowTime": 1705730703656,
    "HideMainWindowTime": 1705730946200
  },
  "BossKey": {
    "BossKeyState": false
  },
  "TaskDefaultSettings": {
    "InitPath": "D:\\迅雷下载",
    "DefaultPath": "D:\\迅雷下载"
  },
  "ConfigNormalSession": {
    "ConfigNormal_AutoRun": false
  },
  "GenericSettings": {
    "CheckCpu": 1,
    "AnimationLevel": "1"
  },
  "FlowMonitor": {
    "DownloadSize": 4721,
    "UploadSize": 13249,
    "Date": "2024.1.20"
  },
  "Motitor": {
    "MotitorIE浏览器": 1
  },
  "ConfigNet": {
    "ConfigNet_Type": "1"
  },
  "VipDownload": {
    "TpPeerId": "047C16BA60C0RBHU",
    "ShowTeamEnteranceCount": 2,
    "ShowTeamEnteranceLastDate": "Sat Jan 20 2024",
    "TeamEnteranceSwitch": true
  },
  "LoginWndAutoShow": {
    "Date": "2024120"
  },
  "ConfigSuspensionXdas": {
    "SuspensionX": 1036,
    "SuspensionY": -160
  },
  "Install": {
    "LaunchNumberOfTimes": 1,
    "Custom": true
  },
  "SearchBar": {
    "EnableAssociativeWord": 1,
    "SearchSuffix": "mp4,高清,蓝光,720p,4k,avi",
    "FavoritesTip": false
  },
  "downloadDetectTools": {
    "autoDetectDate": "2024-01-20"
  },
  "XLUpdate": {
    "ShowMainUpdateIcon": false
  },
  "PersonalInfo": {
    "PeeridMatchNum": 7
  },
  "TaskUpgrading": {
    "UpgradedUsers": "813945824, "
  },
  "sign": {
    "getQuestionTime": "2024120"
  }
}